-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_kim_add_2021_07_31`
--

DROP TABLE IF EXISTS `whois_record_kim_add_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_kim_add_2021_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_kim_add_2021_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_kim_add_2021_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_kim_add_2021_07_31`
--

LOCK TABLES `whois_record_kim_add_2021_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_kim_add_2021_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_kim_add_2021_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dms.kim',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 15:59:24','2021-07-31 15:59:24',1145,'NameCheap, Inc',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kirmizitupluler.kim',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 15:59:27','2021-07-31 15:59:27',1146,'Isimtescil Bilisim A.S.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mila.kim',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 15:59:35','2021-07-31 15:59:35',1147,'GoDaddy.com, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'times.kim',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 15:59:37','2021-07-31 15:59:37',1148,'Chengdu West Dimension Digital Technology Co., Ltd.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vpn.kim',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 15:59:39','2021-07-31 15:59:39',1149,'Namesilo, LLC',0);
/*!40000 ALTER TABLE `whois_record_kim_add_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_kim_add_2021_07_31`
--

DROP TABLE IF EXISTS `registry_data_kim_add_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_kim_add_2021_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_kim_add_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kim_add_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kim_add_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kim_add_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_kim_add_2021_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_kim_add_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_kim_add_2021_07_31`
--

LOCK TABLES `registry_data_kim_add_2021_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_kim_add_2021_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_kim_add_2021_07_31` VALUES (1145,'2021-07-30T16:17:57Z','2021-07-30T20:04:10Z','2022-07-30T16:17:57Z',3430,NULL,NULL,NULL,NULL,'dms.kim','CARL.NS.CLOUDFLARE.COM\nCHERYL.NS.CLOUDFLARE.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DMS.KIM\nRegistry Domain ID: D503300001200245905-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2021-07-30T20:04:10Z\nCreation Date: 2021-07-30T16:17:57Z\nRegistry Expiry Date: 2022-07-30T16:17:57Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: CARL.NS.CLOUDFLARE.COM\nName Server: CHERYL.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:12Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DMS.KIM\nRegistry Domain ID: D503300001200245905-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2021-07-30T20:04:10Z\nCreation Date: 2021-07-30T16:17:57Z\nRegistry Expiry Date: 2022-07-30T16:17:57Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: CARL.NS.CLOUDFLARE.COM\nName Server: CHERYL.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:12Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 15:59:24','2021-07-31 15:59:24','NameCheap, Inc','whois.namecheap.com',NULL,0),(1146,'2021-07-30T20:59:57Z','2021-07-30T21:00:11Z','2022-07-30T20:59:57Z',3431,NULL,NULL,NULL,NULL,'kirmizitupluler.kim','TR.DNSENABLE.COM\nEU.DNSENABLE.COM\nUS.DNSENABLE.COM\n','serverTransferProhibited addPeriod','Domain Name: KIRMIZITUPLULER.KIM\nRegistry Domain ID: D503300001200247406-LRMS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: https://www.isimtescil.net\nUpdated Date: 2021-07-30T21:00:11Z\nCreation Date: 2021-07-30T20:59:57Z\nRegistry Expiry Date: 2022-07-30T20:59:57Z\nRegistrar Registration Expiration Date:\nRegistrar: Isimtescil Bilisim A.S.\nRegistrar IANA ID: 3826\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone: +90.8502000444\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: KIRMIZITUPLULER.KIM\nRegistry Domain ID: D503300001200247406-LRMS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: https://www.isimtescil.net\nUpdated Date: 2021-07-30T21:00:11Z\nCreation Date: 2021-07-30T20:59:57Z\nRegistry Expiry Date: 2022-07-30T20:59:57Z\nRegistrar Registration Expiration Date:\nRegistrar: Isimtescil Bilisim A.S.\nRegistrar IANA ID: 3826\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone: +90.8502000444\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 15:59:27','2021-07-31 15:59:27','Isimtescil Bilisim A.S.','whois.isimtescil.net',NULL,0),(1147,'2021-07-30T20:38:25Z','2021-07-30T20:38:27Z','2022-07-30T20:38:25Z',3432,NULL,NULL,NULL,NULL,'mila.kim','NS19.DOMAINCONTROL.COM\nNS20.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: MILA.KIM\nRegistry Domain ID: D503300001200247284-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-07-30T20:38:27Z\nCreation Date: 2021-07-30T20:38:25Z\nRegistry Expiry Date: 2022-07-30T20:38:25Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: ZH\nRegistrant Country: CH\nName Server: NS19.DOMAINCONTROL.COM\nName Server: NS20.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:28Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MILA.KIM\nRegistry Domain ID: D503300001200247284-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-07-30T20:38:27Z\nCreation Date: 2021-07-30T20:38:25Z\nRegistry Expiry Date: 2022-07-30T20:38:25Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: ZH\nRegistrant Country: CH\nName Server: NS19.DOMAINCONTROL.COM\nName Server: NS20.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:28Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 15:59:35','2021-07-31 15:59:35','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1148,'2021-07-30T14:01:13Z','2021-07-30T16:04:59Z','2022-07-30T14:01:13Z',3433,NULL,NULL,NULL,NULL,'times.kim','NS5.MYHOSTADMIN.NET\nNS6.MYHOSTADMIN.NET\n','serverTransferProhibited addPeriod','Domain Name: TIMES.KIM\nRegistry Domain ID: D503300001200199800-LRMS\nRegistrar WHOIS Server: whois.west.cn\nRegistrar URL: https://whois.west.cn/\nUpdated Date: 2021-07-30T16:04:59Z\nCreation Date: 2021-07-30T14:01:13Z\nRegistry Expiry Date: 2022-07-30T14:01:13Z\nRegistrar Registration Expiration Date:\nRegistrar: Chengdu West Dimension Digital Technology Co., Ltd.\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: abuse@west.cn\nRegistrar Abuse Contact Phone: +86.2862778877\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: 徐铭\nRegistrant State/Province: 广东\nRegistrant Country: CN\nName Server: NS5.MYHOSTADMIN.NET\nName Server: NS6.MYHOSTADMIN.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:30Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TIMES.KIM\nRegistry Domain ID: D503300001200199800-LRMS\nRegistrar WHOIS Server: whois.west.cn\nRegistrar URL: https://whois.west.cn/\nUpdated Date: 2021-07-30T16:04:59Z\nCreation Date: 2021-07-30T14:01:13Z\nRegistry Expiry Date: 2022-07-30T14:01:13Z\nRegistrar Registration Expiration Date:\nRegistrar: Chengdu West Dimension Digital Technology Co., Ltd.\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: abuse@west.cn\nRegistrar Abuse Contact Phone: +86.2862778877\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: 徐铭\nRegistrant State/Province: 广东\nRegistrant Country: CN\nName Server: NS5.MYHOSTADMIN.NET\nName Server: NS6.MYHOSTADMIN.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:30Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 15:59:37','2021-07-31 15:59:37','Chengdu West Dimension Digital Technology Co., Ltd.','whois.west.cn',NULL,0),(1149,'2021-07-30T17:54:12Z','2021-07-31T14:30:16Z','2022-07-30T17:54:12Z',3434,NULL,NULL,NULL,NULL,'vpn.kim','JOHNNY.NS.CLOUDFLARE.COM\nGEORGIA.NS.CLOUDFLARE.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: VPN.KIM\nRegistry Domain ID: D503300001200246398-LRMS\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: http://www.namesilo.com\nUpdated Date: 2021-07-31T14:30:16Z\nCreation Date: 2021-07-30T17:54:12Z\nRegistry Expiry Date: 2022-07-30T17:54:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Namesilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: afilias-abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nName Server: JOHNNY.NS.CLOUDFLARE.COM\nName Server: GEORGIA.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VPN.KIM\nRegistry Domain ID: D503300001200246398-LRMS\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: http://www.namesilo.com\nUpdated Date: 2021-07-31T14:30:16Z\nCreation Date: 2021-07-30T17:54:12Z\nRegistry Expiry Date: 2022-07-30T17:54:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Namesilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: afilias-abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nName Server: JOHNNY.NS.CLOUDFLARE.COM\nName Server: GEORGIA.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T15:58:32Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 15:59:39','2021-07-31 15:59:39','Namesilo, LLC','whois.namesilo.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_kim_add_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_kim_add_2021_07_31`
--

DROP TABLE IF EXISTS `contact_kim_add_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_kim_add_2021_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3435 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_kim_add_2021_07_31`
--

LOCK TABLES `contact_kim_add_2021_07_31` WRITE;
/*!40000 ALTER TABLE `contact_kim_add_2021_07_31` DISABLE KEYS */;
INSERT INTO `contact_kim_add_2021_07_31` VALUES (3430,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3431,NULL,'FBS INC / Whoisprotection.biz',NULL,NULL,NULL,NULL,NULL,'Istanbul',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3432,'Registrant Country: CH',NULL,NULL,NULL,NULL,NULL,NULL,'ZH',NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(3433,NULL,'徐铭',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3434,NULL,'See PrivacyGuardian.org',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_kim_add_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-31 15:53:27
